uuid: a6396355-f3bd-4c6f-a5fe-a9a9c60490e4
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.islandora_access
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.islandora_access
target_entity_type_id: taxonomy_term
target_bundle: islandora_access
default_langcode: site_default
language_alterable: false
